<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="robots" content="noindex,nofollow" />
    <title>IP Address Blocked | Bitwarden</title>
</head>

<body style="padding: 20px; margin: 0; font-size: 20px;">
    <div style="text-align: center; max-width: 500px; margin: 0 auto;">
        <p><b>Your IP address has been temporarily blocked from accessing Bitwarden's cloud infrastructure.</b></p>
        <hr>
        <p>This could have happened for several reasons, such as rate limiting abuse of our APIs.</p>
        <p>If this block was triggered due to a false positive in our abuse detection systems, we apologize. We are
            working to fine tune these detection systems to ensure the quality and integrity of Bitwarden's cloud
            services for all.</p>
        <p>This block is only temporary and will automatically expire after ~15 minutes.</p>
        <p>You can reach Bitwarden support directly via email at support@bitwarden.com.</p>
    </div>

</html>